--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: DataMapper::Serialize::Support::dm_validations_loaded?
is_singleton: true
name: dm_validations_loaded?
params: ()
visibility: public
